# comment out if not pre rel
#define prel	rc1

# rel for bumping
%define rel	1

Name:		filezilla
Version:	3.55.0
Release:	%mkrel %{?prel:0.%prel.}%{rel}
Summary:	Fast and reliable FTP client
Group:		Networking/File transfer
License:	GPLv2+
URL:		https://filezilla-project.org/
Source0:	https://download.filezilla-project.org/FileZilla_%{version}%{?prel:-%prel}_src.tar.bz2
Source1:	0001-Build-with-wxWidgets-3.1.2.patch
Patch0:		filezilla-3.51.0-mga-system-pugixml.patch
BuildRequires:	pkgconfig(cppunit)
BuildRequires:	pkgconfig(libidn)
BuildRequires:	pkgconfig(gnutls)
BuildRequires:	pkgconfig(dbus-1)
BuildRequires:	pkgconfig(sqlite3)
BuildRequires:	pkgconfig(libfilezilla) >= 0.24.0
BuildRequires:	pkgconfig(nettle)
BuildRequires:	pkgconfig(pugixml)
BuildRequires:	wxgtk3.0-devel
BuildRequires:	imagemagick
BuildRequires:	desktop-file-utils
BuildRequires:	xdg-utils

Requires:	xdg-utils

%description
FileZilla is a fast and reliable FTP, FTPS and SFTP client with lots
of useful features and an intuitive graphical user interface.

#--------------------------------------------------------------------
%prep
%setup -qn %{name}-%{version}%{?prel:-%prel}
%autopatch -p2

%build
autoreconf -vfi
%configure \
		--disable-storj \
		--disable-autoupdatecheck \
		--disable-manualupdatecheck \
		--enable-locales \
		--with-dbus \
		--with-pugixml=system
%make_build

%install
%make_install

desktop-file-install --vendor='' \
	--dir=%{buildroot}%{_datadir}/applications \
	--add-category='GTK' \
	--add-category='X-Mageia-CrossDesktop'\
	%{buildroot}%{_datadir}/applications/*.desktop

find %{buildroot} -name '*.la' -delete
rm -r %{buildroot}%{_libdir}/libfzclient-private.so
rm -r %{buildroot}%{_libdir}/libfzclient-commonui-private.so

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS NEWS README
%{_bindir}/%{name}
%{_bindir}/fzsftp
%{_bindir}/fzputtygen
%{_libdir}/libfzclient-private-%{version}.so
%{_libdir}/libfzclient-commonui-private-%{version}.so
%{_datadir}/%{name}/
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png
%{_datadir}/appdata/%{name}.appdata.xml
%{_iconsdir}/hicolor/*/apps/%{name}.*
%{_mandir}/man*/*


%changelog
* Fri Jul 23 2021 neoclust <neoclust> 3.55.0-1.mga8
+ Revision: 1737470
- New version 3.55.0: Fixes security issues (mga#29186)
- New version 3.52.2

* Sun Nov 29 2020 luigiwalser <luigiwalser> 3.51.0-3.mga8
+ Revision: 1650429
- rebuild for nettle

* Sun Nov 29 2020 luigiwalser <luigiwalser> 3.51.0-2.mga8
+ Revision: 1650331
- rebuild for json-c

* Sun Nov 01 2020 daviddavid <daviddavid> 3.51.0-1.mga8
+ Revision: 1641492
- new version: 3.51.0
+ joequant <joequant>
- bump version

* Wed Oct 21 2020 daviddavid <daviddavid> 3.50.0-2.mga8
+ Revision: 1637715
- rebuild for new libfilezilla 0.25.0

* Wed Sep 02 2020 daviddavid <daviddavid> 3.50.0-1.mga8
+ Revision: 1620831
- new version: 3.50.0
- disable storj support as it was replaced for unavailable libuplink

* Wed Aug 26 2020 daviddavid <daviddavid> 3.49.1-3.mga8
+ Revision: 1619063
- rebuild for new libfilezilla 0.24.0
+ wally <wally>
- rebuild for new wxgtk 3.1.4

* Wed Jul 15 2020 daviddavid <daviddavid> 3.49.1-1.mga8
+ Revision: 1606385
- new version: 3.49.1

* Tue Jul 14 2020 daviddavid <daviddavid> 3.49.0-1.mga8
+ Revision: 1606057
- new version: 3.49.0

* Wed May 20 2020 daviddavid <daviddavid> 3.48.1-1.mga8
+ Revision: 1586289
- new version: 3.48.1

* Tue May 12 2020 daviddavid <daviddavid> 3.48.1-0.rc1.1.mga8
+ Revision: 1583406
- new version: 3.48.1-rc1

* Tue Apr 28 2020 daviddavid <daviddavid> 3.48.0-1.mga8
+ Revision: 1572964
- new version: 3.48.0

* Mon Apr 20 2020 daviddavid <daviddavid> 3.48.0-0.rc1.1.mga8
+ Revision: 1570056
- new version: 3.48.0-rc1

* Wed Mar 11 2020 daviddavid <daviddavid> 3.47.2.1-1.mga8
+ Revision: 1555621
- new version: 3.47.2.1

* Tue Feb 25 2020 daviddavid <daviddavid> 3.47.1-1.mga8
+ Revision: 1550317
- new version: 3.47.1

* Tue Feb 25 2020 daviddavid <daviddavid> 3.47.0-1.mga8
+ Revision: 1550207
- new version: 3.47.0

* Sat Feb 22 2020 daviddavid <daviddavid> 3.47.0-0.rc1.1.mga8
+ Revision: 1549410
- new version: 3.47.0-rc1
- rebuild for new libfilezilla 0.20.0
- add upstream patch to adapt to lfz changes
+ umeabot <umeabot>
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Mon Dec 23 2019 daviddavid <daviddavid> 3.46.3-1.mga8
+ Revision: 1469735
- new version: 3.46.3
- new version: 3.46.2
  * SFTP components have been updated and are now based on PuTTY 0.73
    to fix CVE-2019-17068 and CVE-2019-17069 (mga#25760)

* Tue Nov 26 2019 daviddavid <daviddavid> 3.46.0-1.mga8
+ Revision: 1463003
- new version: 3.46.0

* Fri Nov 15 2019 daviddavid <daviddavid> 3.46.0-0.rc1.1.mga8
+ Revision: 1460614
- new version: 3.46.0-rc1

* Tue Nov 12 2019 wally <wally> 3.45.1-4.mga8
+ Revision: 1459459
- rebuild for wxgtk 3.1.3

* Thu Nov 07 2019 pterjan <pterjan> 3.45.1-3.mga8
+ Revision: 1458696
- rebuild for new nettle on armv7hl

* Tue Oct 01 2019 daviddavid <daviddavid> 3.45.1-2.mga8
+ Revision: 1448566
- rebuild for new nettle 3.5.1

* Wed Sep 25 2019 daviddavid <daviddavid> 3.45.1-1.mga8
+ Revision: 1445877
- new version: 3.45.1

* Tue Sep 24 2019 daviddavid <daviddavid> 3.45.0-1.mga8
+ Revision: 1445497
- new version: 3.45.0

* Mon Aug 19 2019 daviddavid <daviddavid> 3.44.2-1.mga8
+ Revision: 1429913
- new version: 3.44.2

* Sat Aug 03 2019 daviddavid <daviddavid> 3.44.0-0.rc1.1.mga8
+ Revision: 1426992
- new version: 3.44.0-rc1

* Mon Jul 08 2019 wally <wally> 3.43.0-2.mga8
+ Revision: 1419524
- rebuild for wxgtk 3.1.2 with 2.8 compatibility

* Mon Jul 01 2019 daviddavid <daviddavid> 3.43.0-1.mga8
+ Revision: 1416890
- new version: 3.43.0

* Sat Jun 29 2019 wally <wally> 3.42.1-2.mga8
+ Revision: 1415418
- add patch to build with gtk3 enabled wxgtk 3.1.2

* Fri May 10 2019 daviddavid <daviddavid> 3.42.1-1.mga7
+ Revision: 1397004
- new version: 3.42.1

* Mon May 06 2019 daviddavid <daviddavid> 3.42.0-1.mga7
+ Revision: 1396511
- new version: 3.42.0

* Tue Apr 30 2019 daviddavid <daviddavid> 3.42.0-0.rc1.1.mga7
+ Revision: 1395939
- new version: 3.42.0-rc1

* Mon Mar 18 2019 daviddavid <daviddavid> 3.41.2-1.mga7
+ Revision: 1378690
- new version: 3.41.2

* Thu Mar 07 2019 daviddavid <daviddavid> 3.41.1-1.mga7
+ Revision: 1372110
- new version: 3.41.1

* Wed Mar 06 2019 daviddavid <daviddavid> 3.41.0-1.mga7
+ Revision: 1372011
- new version: 3.41.0

* Tue Feb 26 2019 wally <wally> 3.41.0-0.rc1.1.mga7
+ Revision: 1370271
- new version 3.41.0 rc1

* Fri Jan 25 2019 daviddavid <daviddavid> 3.40.0-1.mga7
+ Revision: 1360660
- new version: 3.40.0

* Fri Nov 30 2018 daviddavid <daviddavid> 3.39.0-1.mga7
+ Revision: 1336944
- new version: 3.39.0

* Tue Nov 27 2018 daviddavid <daviddavid> 3.39.0-0.rc1.1.mga7
+ Revision: 1335940
- new version 3.39.0 rc1

* Sun Oct 28 2018 daviddavid <daviddavid> 3.38.1-1.mga7
+ Revision: 1326384
- new version: 3.38.1

* Fri Oct 26 2018 daviddavid <daviddavid> 3.38.0-1.mga7
+ Revision: 1325972
- new version: 3.38.0

* Fri Oct 19 2018 daviddavid <daviddavid> 3.38.0-0.rc1.1.mga7
+ Revision: 1322606
- new version 3.38.0 rc1

* Fri Oct 05 2018 daviddavid <daviddavid> 3.37.4-1.mga7
+ Revision: 1317876
- new version: 3.37.4

* Fri Sep 21 2018 daviddavid <daviddavid> 3.37.1-1.mga7
+ Revision: 1295061
- new version: 3.37.1

* Mon Sep 17 2018 daviddavid <daviddavid> 3.37.0-1.mga7
+ Revision: 1259386
- new version: 3.37.0

* Tue Aug 28 2018 daviddavid <daviddavid> 3.36.0-1.mga7
+ Revision: 1255322
- new version: 3.36.0

* Mon Aug 06 2018 daviddavid <daviddavid> 3.35.2-1.mga7
+ Revision: 1248296
- new version: 3.35.2

* Mon Jul 23 2018 daviddavid <daviddavid> 3.35.1-1.mga7
+ Revision: 1244993
- new version: 3.35.1

* Mon Jun 18 2018 daviddavid <daviddavid> 3.34.0-1.mga7
+ Revision: 1237632
- new version: 3.34.0

* Mon Jun 11 2018 daviddavid <daviddavid> 3.34.0-0.rc1.1.mga7
+ Revision: 1236378
- new version 3.34.0 rc1

* Tue May 08 2018 daviddavid <daviddavid> 3.33.0-1.mga7
+ Revision: 1227593
- new version: 3.33.0

* Thu Apr 05 2018 daviddavid <daviddavid> 3.32.0-1.mga7
+ Revision: 1215483
- new version: 3.32.0

* Wed Mar 28 2018 daviddavid <daviddavid> 3.32.0-0.rc1.1.mga7
+ Revision: 1212963
- new version 3.32.0 rc1

* Fri Feb 23 2018 daviddavid <daviddavid> 3.31.0-1.mga7
+ Revision: 1204396
- new version: 3.31.0

* Tue Feb 20 2018 daviddavid <daviddavid> 3.31.0-0.rc1.1.mga7
+ Revision: 1203623
- new version 3.31.0 rc1

* Tue Jan 09 2018 daviddavid <daviddavid> 3.30.0-1.mga7
+ Revision: 1191790
- new version: 3.30.0

* Tue Nov 07 2017 daviddavid <daviddavid> 3.29.0-1.mga7
+ Revision: 1176411
- new version: 3.29.0

* Wed Oct 25 2017 daviddavid <daviddavid> 3.28.0-2.mga7
+ Revision: 1173758
- enable support for the Storj decentralized cloud storage provider

* Thu Oct 05 2017 daviddavid <daviddavid> 3.28.0-1.mga7
+ Revision: 1169036
- new version: 3.28.0

* Wed Aug 23 2017 daviddavid <daviddavid> 3.27.1-1.mga7
+ Revision: 1143580
- new version: 3.27.1

* Sat Jul 22 2017 daviddavid <daviddavid> 3.27.0.1-1.mga7
+ Revision: 1127801
- new version: 3.27.0.1

* Wed Jul 19 2017 daviddavid <daviddavid> 3.27.0-1.mga7
+ Revision: 1124972
- new version: 3.27.0

* Sat Jun 03 2017 akien <akien> 3.26.1-1.mga6
+ Revision: 1106070
- Version 3.26.1

* Wed Apr 26 2017 akien <akien> 3.25.1-2.mga6
+ Revision: 1097572
- Rebuild for arm libfilezilla

* Wed Apr 26 2017 akien <akien> 3.25.1-1.mga6
+ Revision: 1097513
- Version 3.25.1

* Mon Jan 16 2017 daviddavid <daviddavid> 3.24.0-1.mga6
+ Revision: 1082029
- new version: 3.24.0

* Wed Dec 14 2016 daviddavid <daviddavid> 3.23.0.2-1.mga6
+ Revision: 1074969
- new version: 3.23.0.2

* Fri Nov 04 2016 daviddavid <daviddavid> 3.22.2.2-1.mga6
+ Revision: 1065286
- new version: 3.22.2.2

* Tue Nov 01 2016 daviddavid <daviddavid> 3.22.2-1.mga6
+ Revision: 1064457
- new version: 3.22.2

* Tue Oct 04 2016 daviddavid <daviddavid> 3.22.1-1.mga6
+ Revision: 1058632
- new version: 3.22.1

* Sun Oct 02 2016 daviddavid <daviddavid> 3.22.0-1.mga6
+ Revision: 1058083
- new version: 3.22.0
- depends on libfilezilla >= 0.7.0

* Wed Aug 24 2016 daviddavid <daviddavid> 3.21.0-1.mga6
+ Revision: 1048606
- new version: 3.21.0

* Thu Aug 04 2016 daviddavid <daviddavid> 3.20.1-1.mga6
+ Revision: 1044423
- new version: 3.20.1

* Wed Jul 27 2016 daviddavid <daviddavid> 3.20.0-1.mga6
+ Revision: 1043807
- new version: 3.20.0

* Thu Jun 02 2016 daviddavid <daviddavid> 3.18.0-2.mga6
+ Revision: 1019809
- rebuild for wxgtk3.0 built with GTK2

* Sat May 28 2016 daviddavid <daviddavid> 3.18.0-1.mga6
+ Revision: 1019014
- new version: 3.18.0

* Mon May 09 2016 daviddavid <daviddavid> 3.17.0.1-1.mga6
+ Revision: 1011532
- new version: 3.17.0.1

* Sat Apr 23 2016 daviddavid <daviddavid> 3.17.0-1.mga6
+ Revision: 1005772
- new version: 3.17.0

* Thu Mar 17 2016 daviddavid <daviddavid> 3.16.1-1.mga6
+ Revision: 992307
- new version: 3.16.1

* Fri Mar 04 2016 daviddavid <daviddavid> 3.16.0-1.mga6
+ Revision: 985460
- new version: 3.16.0

* Sun Feb 28 2016 daviddavid <daviddavid> 3.16.0-0.rc1.1.mga6
+ Revision: 980512
- new version 3.16.0 rc1

* Thu Feb 11 2016 daviddavid <daviddavid> 3.15.0.2-1.mga6
+ Revision: 953773
- new version: 3.15.0.2

* Wed Feb 03 2016 daviddavid <daviddavid> 3.15.0.1-1.mga6
+ Revision: 933320
- new version: 3.15.0.1

* Sun Jan 31 2016 daviddavid <daviddavid> 3.15.0-1.mga6
+ Revision: 929308
- new version: 3.15.0
- BR pkgconfig(libfilezilla)
- fix owner of data dir

* Mon Jan 11 2016 luigiwalser <luigiwalser> 3.14.1-2.mga6
+ Revision: 921804
- rebuild for gnutls

* Sat Oct 17 2015 daviddavid <daviddavid> 3.14.1-1.mga6
+ Revision: 892356
- new version: 3.14.1
- add doc files

* Thu Sep 17 2015 daviddavid <daviddavid> 3.14.0-1.mga6
+ Revision: 880069
- new version: 3.14.0 Final

* Fri Sep 11 2015 daviddavid <daviddavid> 3.14.0-0.rc2.1.mga6
+ Revision: 876952
- new version 3.14.0 rc2

* Mon Sep 07 2015 daviddavid <daviddavid> 3.14.0-0.rc1.1.mga6
+ Revision: 873798
- new version 3.14.0 rc1

* Fri Aug 28 2015 daviddavid <daviddavid> 3.13.1-1.mga6
+ Revision: 870413
- new version: 3.13.1

* Fri Aug 14 2015 ycantin <ycantin> 3.12.0.2-2.mga6
+ Revision: 864691
- rebuild for new wxgtk built with wxRE_ADVANCED

* Thu Jul 23 2015 daviddavid <daviddavid> 3.12.0.2-1.mga6
+ Revision: 856245
- new version: 3.12.0.2
- remove merged upstream patch
- fix desktop file category on 'X-Mageia-CrossDesktop'

* Wed Jul 22 2015 daviddavid <daviddavid> 3.11.0.2-2.mga6
+ Revision: 856233
- rebuild for new wxgtk built with gtk3

* Sat Jun 20 2015 daviddavid <daviddavid> 3.11.0.2-1.mga6
+ Revision: 836392
- add upstream patch to fix a compile error with some non-standard wx configurations
- new version: 3.11.0.2 fix LOGJAM-related vulnerability issue (mga#16121)

* Wed Mar 04 2015 oden <oden> 3.10.2-1.mga5
+ Revision: 817630
- fool the autopoo wxWidgets-3.0.1 is enough, may not work forever...
- 3.10.2

* Fri Dec 12 2014 daviddavid <daviddavid> 3.9.0.6-1.mga5
+ Revision: 802837
- new version: 3.9.0.6 (fix CVE-2014-3566)
- update Source0 link-url
- swith BRs to pkgconfig

* Wed Oct 15 2014 umeabot <umeabot> 3.9.0.5-3.mga5
+ Revision: 747219
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.9.0.5-2.mga5
+ Revision: 679189
- Mageia 5 Mass Rebuild

* Tue Sep 09 2014 akien <akien> 3.9.0.5-1.mga5
+ Revision: 674353
- Version 3.9.0.5
+ dams <dams>
- new version 3.9.0.3

* Wed Jul 23 2014 dams <dams> 3.9.0.1-1.mga5
+ Revision: 655731
- new version 3.9.0.1

* Wed Jul 02 2014 dams <dams> 3.8.1-1.mga5
+ Revision: 642040
- new version 3.8.1

* Mon Apr 28 2014 dams <dams> 3.8.0-1.mga5
+ Revision: 618648
- new version 3.8.0

* Fri Feb 14 2014 dams <dams> 3.7.4.1-1.mga5
+ Revision: 591415
- new version 3.7.4.1

* Sun Feb 09 2014 dams <dams> 3.7.4-1.mga5
+ Revision: 587787
- new version 3.7.4

* Tue Feb 04 2014 dams <dams> 3.7.4-0.rc1.1.mga5
+ Revision: 581491
- new version 3.7.4 rc1

* Sat Oct 19 2013 umeabot <umeabot> 3.7.3-2.mga4
+ Revision: 531687
- Mageia 4 Mass Rebuild

* Thu Aug 08 2013 oden <oden> 3.7.3-1.mga4
+ Revision: 464576
- 3.7.3 (fixes CVE-2013-4206, CVE-2013-4207, CVE-2013-4208)
- 3.7.2 (fixes CVE-2013-4852)

* Wed Aug 07 2013 dams <dams> 3.7.2-1.mga4
+ Revision: 464375
- new version 3.7.2

* Tue Aug 06 2013 oden <oden> 3.7.1.1-2.mga4
+ Revision: 464166
- P0: security fix for CVE-2013-4852

* Sat Jun 29 2013 fwang <fwang> 3.7.1.1-1.mga4
+ Revision: 448273
- new version 3.7.1.1

* Wed Jun 19 2013 dams <dams> 3.7.1-1.mga4
+ Revision: 445019
- new version 3.7.1

* Mon May 27 2013 dams <dams> 3.7.0.2-1.mga4
+ Revision: 428778
- new version 3.7.0.2

* Thu May 23 2013 dams <dams> 3.7.0.1-1.mga4
+ Revision: 424874
- new version 3.7.0.1

* Fri Jan 11 2013 umeabot <umeabot> 3.6.0.2-2.mga3
+ Revision: 350330
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Nov 30 2012 dams <dams> 3.6.0.2-1.mga3
+ Revision: 323473
- new version 3.6.0.2
- update %%description

* Mon Nov 19 2012 dams <dams> 3.6.0.1-1.mga3
+ Revision: 319619
- new version 3.6.0.1

* Sun Nov 11 2012 neoclust <neoclust> 3.6.0-1.mga3
+ Revision: 316906
- New version 3.6.0 Final

* Mon Nov 05 2012 dams <dams> 3.6.0-0.rc1.1.mga3
+ Revision: 314467
- new version 3.6.0-rc1

* Mon Oct 29 2012 dams <dams> 3.6.0-0.beta1.1.mga3
+ Revision: 311481
- new version 3.6.0 beta1
- clean specfile

* Mon Jan 09 2012 dams <dams> 3.5.3-1.mga2
+ Revision: 193994
- remove patch as fix is now merged upstream (ticket #7742)
- update BR for wxgtku2.8-devel to 2.8.12
- new version 3.5.3
- clean specfile

* Wed Nov 09 2011 dams <dams> 3.5.2-1.mga2
+ Revision: 165921
- Add upstream patch (ticket #7742) to fix build with gnutls >= 3
- new version 3.5.2

* Mon Aug 29 2011 dams <dams> 3.5.1-1.mga2
+ Revision: 136100
- Update to 3.5.1
+ fwang <fwang>
- rebuild for new gnutls
+ ahmad <ahmad>
- Rebuild against wxgtk2.8 with enabled catch_segvs

* Mon May 23 2011 dams <dams> 3.5.0-1.mga1
+ Revision: 100235
- Update to 3.5.0

* Fri May 20 2011 boklm <boklm> 3.5.0-0.rc2.2.mga1
+ Revision: 99935
- rebuild as it was incorrectly uploaded

* Wed May 18 2011 dams <dams> 3.5.0-0.rc2.1.mga1
+ Revision: 99645
- New version 3.5.0 rc2

* Tue Mar 29 2011 dams <dams> 3.4.0-1.mga1
+ Revision: 78643
- Update to 3.4.0 final
+ dmorgan <dmorgan>
- Add a debug to understand the build failure

* Wed Mar 23 2011 dams <dams> 3.4.0-0.rc1.1.mga1
+ Revision: 75892
- Remove gtk+2-devel as buildrequires as already taken by wxgtk
- Fix gtk+2-devel buildrequires
- Add gtk+2.0-devel as buildrequires
- New version 3.4.0 rc1

* Sun Jan 16 2011 ahmad <ahmad> 3.3.5.1-1.mga1
+ Revision: 19954
- add xdg-utils, configure checks if it's available
- drop old/unneeded scriptlets
+ kharec <kharec>
- imported package filezilla


* Sat Dec 25 2010 Funda Wang <fwang@mandriva.org> 3.3.5.1-1mdv2011.0
+ Revision: 624787
- new version 3.3.5.1

* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 3.3.3-2mdv2011.0
+ Revision: 605133
- rebuild

* Wed Jun 23 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.3.3-1mdv2010.1
+ Revision: 548704
- New version 3.3.3

* Wed Mar 31 2010 Funda Wang <fwang@mandriva.org> 3.3.2.1-1mdv2010.1
+ Revision: 530396
- new version 3.3.2.1

* Tue Jan 05 2010 Ahmad Samir <ahmadsamir@mandriva.org> 3.3.1-1mdv2010.1
+ Revision: 486441
- update to new version 3.3.1

* Mon Nov 16 2009 Frederik Himpe <fhimpe@mandriva.org> 3.3.0.1-1mdv2010.1
+ Revision: 466680
- update to new version 3.3.0.1

* Mon Nov 09 2009 Frederik Himpe <fhimpe@mandriva.org> 3.3.0-1mdv2010.1
+ Revision: 463786
- Update to new version 3.3.0

* Mon Nov 09 2009 Funda Wang <fwang@mandriva.org> 3.2.8.1-1mdv2010.1
+ Revision: 463353
- new version 3.2.8.1

* Mon Aug 24 2009 Frederik Himpe <fhimpe@mandriva.org> 3.2.7.1-1mdv2010.0
+ Revision: 420435
- update to new version 3.2.7.1

* Sat Aug 15 2009 Funda Wang <fwang@mandriva.org> 3.2.7-1mdv2010.0
+ Revision: 416430
- New version 3.2.7

* Fri Jul 03 2009 Funda Wang <fwang@mandriva.org> 3.2.6.1-1mdv2010.0
+ Revision: 391886
- new version 3.2.6.1

* Mon Jun 29 2009 Funda Wang <fwang@mandriva.org> 3.2.6-1mdv2010.0
+ Revision: 390477
- new version 3.2.6

* Tue Jun 16 2009 Funda Wang <fwang@mandriva.org> 3.2.5-1mdv2010.0
+ Revision: 386241
- New version 3.2.5

* Sat May 30 2009 Funda Wang <fwang@mandriva.org> 3.2.4.1-2mdv2010.0
+ Revision: 381499
- use pkg-config to check gnutls

* Fri May 01 2009 Funda Wang <fwang@mandriva.org> 3.2.4.1-1mdv2010.0
+ Revision: 369358
- New version 3.2.4.1

* Sun Mar 22 2009 Funda Wang <fwang@mandriva.org> 3.2.3-1mdv2009.1
+ Revision: 360105
- New version 3.2.3

* Sun Mar 15 2009 Funda Wang <fwang@mandriva.org> 3.2.2.1-1mdv2009.1
+ Revision: 355283
- update to new version 3.2.2.1

* Sat Feb 21 2009 Funda Wang <fwang@mandriva.org> 3.2.2-1mdv2009.1
+ Revision: 343596
- new version 3.2.2

* Sat Feb 07 2009 Funda Wang <fwang@mandriva.org> 3.2.1-1mdv2009.1
+ Revision: 338321
- 3.2.1 final

* Mon Feb 02 2009 Funda Wang <fwang@mandriva.org> 3.2.1-0.rc1.1mdv2009.1
+ Revision: 336433
- New version 3.2.1 rc1

* Fri Jan 09 2009 Funda Wang <fwang@mandriva.org> 3.2.0-1mdv2009.1
+ Revision: 327364
- fix str fmt
- BR dbus
- New version 3.2.0

  + Oden Eriksson <oeriksson@mandriva.com>
    - lowercase ImageMagick

* Wed Dec 03 2008 Funda Wang <fwang@mandriva.org> 3.1.6-1mdv2009.1
+ Revision: 309506
- 3.1.6 final

* Thu Nov 27 2008 Funda Wang <fwang@mandriva.org> 3.1.6-0.rc1.1mdv2009.1
+ Revision: 307194
- 3.1.6 rc1

* Sun Nov 16 2008 Funda Wang <fwang@mandriva.org> 3.1.5.1-1mdv2009.1
+ Revision: 303760
- new version 3.1.5.1

* Wed Oct 22 2008 Funda Wang <fwang@mandriva.org> 3.1.5-1mdv2009.1
+ Revision: 296466
- New version 3.1.5

* Wed Oct 15 2008 Funda Wang <fwang@mandriva.org> 3.1.4-1mdv2009.1
+ Revision: 293981
- 3.1.4 final

* Sun Oct 12 2008 Funda Wang <fwang@mandriva.org> 3.1.4-0.rc1.1mdv2009.1
+ Revision: 292756
- Bump versioned BR
- New version 3.1.4 rc1

* Mon Sep 22 2008 Funda Wang <fwang@mandriva.org> 3.1.3-1mdv2009.0
+ Revision: 286427
- New version 3.1.3

* Sun Aug 31 2008 Funda Wang <fwang@mandriva.org> 3.1.2-1mdv2009.0
+ Revision: 277725
- New version 3.1.2

* Mon Aug 25 2008 Funda Wang <fwang@mandriva.org> 3.1.2-0.rc1.1mdv2009.0
+ Revision: 275591
- New version 3.1.2 rc1

* Mon Aug 11 2008 Funda Wang <fwang@mandriva.org> 3.1.1.1-1mdv2009.0
+ Revision: 270925
- New version 3.1.1.1

* Mon Aug 11 2008 Funda Wang <fwang@mandriva.org> 3.1.1-1mdv2009.0
+ Revision: 270698
- New version 3.1.1

* Tue Aug 05 2008 Funda Wang <fwang@mandriva.org> 3.1.1-0.rc1.1mdv2009.0
+ Revision: 263671
- New version 3.1.1 rc1
- el translation patch has been merged upstream
- fix BR for backporting

* Sat Jul 26 2008 Funda Wang <fwang@mandriva.org> 3.1.0.1-1mdv2009.0
+ Revision: 250066
- New version 3.1.0.1

* Thu Jul 24 2008 Funda Wang <fwang@mandriva.org> 3.1.0-1mdv2009.0
+ Revision: 244951
- 3.1.0 final

* Sun Jul 20 2008 Funda Wang <fwang@mandriva.org> 3.1.0-0.rc2.1mdv2009.0
+ Revision: 238864
- New version 3.1.0 rc2

* Fri Jul 18 2008 Funda Wang <fwang@mandriva.org> 3.1.0-0.rc1.1mdv2009.0
+ Revision: 237982
- New version 3.1.0 rc1

* Fri Jul 11 2008 Funda Wang <fwang@mandriva.org> 3.1.0-0.beta1.1mdv2009.0
+ Revision: 233828
- New version 3.1.0 beta1

* Sun Jul 06 2008 Funda Wang <fwang@mandriva.org> 3.0.11.1-1mdv2009.0
+ Revision: 232038
- update to new version 3.0.11.1

* Mon Jun 16 2008 Funda Wang <fwang@mandriva.org> 3.0.11-1mdv2009.0
+ Revision: 219364
- %%make failed in -j16
- fix el translation
- New version 3.0.11 final

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Tue Jun 10 2008 Funda Wang <fwang@mandriva.org> 3.0.11-0.rc1.1mdv2009.0
+ Revision: 217316
- New version 3.0.11

* Tue May 20 2008 Funda Wang <fwang@mandriva.org> 3.0.10-1mdv2009.0
+ Revision: 209538
- New version 3.0.10 final

* Fri May 16 2008 Funda Wang <fwang@mandriva.org> 3.0.10-0.rc2.1mdv2009.0
+ Revision: 208022
- New version 3.0.10 rc2

* Wed May 14 2008 Funda Wang <fwang@mandriva.org> 3.0.10-0.rc1.1mdv2009.0
+ Revision: 207011
- New version 3.0.10 rc1

* Tue May 06 2008 Funda Wang <fwang@mandriva.org> 3.0.9.3-1mdv2009.0
+ Revision: 201982
- New version 3.0.9.3

* Sat Apr 19 2008 Funda Wang <fwang@mandriva.org> 3.0.9.2-1mdv2009.0
+ Revision: 195742
- New version 3.0.9.2

* Tue Mar 18 2008 Funda Wang <fwang@mandriva.org> 3.0.8.1-1mdv2008.1
+ Revision: 188521
- New version 3.0.8.1
- drop patch0, merged upstream
- move mo files into correct directory
- add svn fix to have it built
- disable automatic update detection
- add missing binaries
- New version 3.0.8

* Thu Feb 28 2008 Anne Nicolas <ennael@mandriva.org> 3.0.7.1-2mdv2008.1
+ Revision: 176430
- fix menu

* Thu Feb 21 2008 Funda Wang <fwang@mandriva.org> 3.0.7.1-1mdv2008.1
+ Revision: 173637
- New version 3.0.7.1
- Drop patch1, merged upstream

  + Thierry Vignaud <tv@mandriva.org>
    - fix "foobar is blabla" summary (=> "blabla") so that it looks nice in rpmdrake

* Wed Jan 30 2008 Funda Wang <fwang@mandriva.org> 3.0.6-1mdv2008.1
+ Revision: 160262
- New version 3.0.6

* Sat Jan 26 2008 Funda Wang <fwang@mandriva.org> 3.0.6-0.rc1.1mdv2008.1
+ Revision: 158184
- disable parallel build as it will confuse x86_64 arch
- add man-pages
- New version 3.0.6 rc1
- rebuild against latest gnutls

* Sat Jan 12 2008 Funda Wang <fwang@mandriva.org> 3.0.5.2-1mdv2008.1
+ Revision: 149675
- New version 3.0.5.2

* Sat Jan 12 2008 Funda Wang <fwang@mandriva.org> 3.0.5.1-1mdv2008.1
+ Revision: 149219
- update to new version 3.0.5.1

* Fri Jan 11 2008 Funda Wang <fwang@mandriva.org> 3.0.5-1mdv2008.1
+ Revision: 147963
- New version 3.0.5

* Tue Jan 01 2008 Funda Wang <fwang@mandriva.org> 3.0.5-0.rc1.1mdv2008.1
+ Revision: 139982
- New version 3.0.5-rc1
- New version 3.0.4 rc1

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Nov 07 2007 Funda Wang <fwang@mandriva.org> 3.0.3-1mdv2008.1
+ Revision: 106695
- New version 3.0.3

* Thu Nov 01 2007 Funda Wang <fwang@mandriva.org> 3.0.3-0.rc1.1mdv2008.1
+ Revision: 104320
- New version 3.0.3 rc1

* Fri Oct 19 2007 Funda Wang <fwang@mandriva.org> 3.0.2.1-1mdv2008.1
+ Revision: 100333
- update to new version 3.0.2.1

* Wed Oct 17 2007 Funda Wang <fwang@mandriva.org> 3.0.2-1mdv2008.1
+ Revision: 99715
- New version 3.0.2 final

* Sun Oct 14 2007 Funda Wang <fwang@mandriva.org> 3.0.2-0.rc1.1mdv2008.1
+ Revision: 98255
- New unstable version 3.0.2 rc1

* Mon Sep 24 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.0.1-1mdv2008.0
+ Revision: 92463
- New version 3.0.1

* Sun Sep 09 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.0.0-1mdv2008.0
+ Revision: 83743
- Final 3.0.0 Release \o/

* Mon Sep 03 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.0.0-0.rc3.1mdv2008.0
+ Revision: 78565
- Fix desktop file (remove  image extension)

  + Funda Wang <fwang@mandriva.org>
    - libwxgtk2.8-devel does not satisfied ??
    - New version 3.0 rc3

* Fri Aug 31 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.0.0-0.rc2.3mdv2008.0
+ Revision: 76734
- New version 3.0.0 Rc2

  + Thierry Vignaud <tv@mandriva.org>
    - kill desktop-file-validate's 'warning: key "Encoding" in group "Desktop Entry" is deprecated'

* Mon Aug 13 2007 Funda Wang <fwang@mandriva.org> 3.0.0-0.rc1.3mdv2008.0
+ Revision: 62669
- add post and postun section
- use hicolor icon theme

* Mon Aug 13 2007 Funda Wang <fwang@mandriva.org> 3.0.0-0.rc1.2mdv2008.0
+ Revision: 62462
- fix icon

* Sat Aug 11 2007 Funda Wang <fwang@mandriva.org> 3.0.0-0.rc1.1mdv2008.0
+ Revision: 61978
- New version 3.0.0 rc1

* Thu Aug 09 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 3.0.0-0.beta11.1mdv2008.0
+ Revision: 60811
- New version (Beta11) (Bug #32431)

* Sun Jul 01 2007 Funda Wang <fwang@mandriva.org> 3.0.0-0.beta10.1mdv2008.0
+ Revision: 46502
- use betaver macro
- New version

* Sun May 13 2007 Emmanuel Andry <eandry@mandriva.org> 3.0.0-0.beta8.1mdv2008.0
+ Revision: 26563
- New beta 8


* Sat Mar 31 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.0.0-0.beta6.2mdv2007.1
+ Revision: 150123
- Fix summary
- Add icon into menu (bug #29881)

* Sat Mar 03 2007 Emmanuel Andry <eandry@mandriva.org> 3.0.0-0.beta6.1mdv2007.1
+ Revision: 131879
- New version 3.0.0 beta 6
- create menu entry

* Tue Jan 23 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.0.0-0.beta5.1mdv2007.1
+ Revision: 112676
- Import filezilla

